## ssake 3.5

=== debian/changelog ===
ssake (3.5-1) unstable; urgency=low

  * New upstream version
  * debian/source/format: Switched to source format 3.0 (quilt)
  * debian/control:
     - Standards-Version: 3.8.4 (no changes needed)
  * debian/rules
     - fixed cut-n-pasto

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jun 2010 14:06:08 +0200

ssake (3.4-1) unstable; urgency=low

  * New upstream release.
     - Fixed a bug in PET routine.  User can now track read position and
       individual base coverage for reads *fully embedded* within contigs,
       using the -c option.
     - Version 3.4 exploits paired-end reads to explore possible contig merges
       within scaffolds (Consecutive contigs >= -z bases must overlap by -m
       bases or more).
  * debian/control:
    - Incremented Standards-Version to indicate conformance with Policy 3.8.2.
      (No changes needed.)
    - Using the Unicode ‘prime’ character for the 3′ direction (cosmetic).
  * Simplified debian/copyright according to latest discussions about the
    machine-readable format.

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Jun 2009 13:58:49 +0900

ssake (3.2.1-2) unstable; urgency=low

  * debian/control:
    - ssake and ssake-exmamples now depend on ${misc:Depends}.
    - ssake-examples suggests ssake instead of depending.
    - Reduced redundancy in the description of ssake.
    - Gave a specific description to ssake-examples.
  * debian/ssake.docs, debian/reference: added BibTeX-formatted reference.
  * debian/copyright:
    - Corrected the identity of the upstream maintainer.
    - Points to the version 2 of the GNU GPL.
    - added myself to the Hall of Fame.

 -- Charles Plessy <plessy@debian.org>  Sat, 07 Mar 2009 13:42:47 +0900

ssake (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #506752)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Nov 2008 13:12:38 +0100
