=== debian/control ===
Source: ssake
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>,
 Charles Plessy <plessy@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ssake/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/ssake/trunk/

Package: ssake
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, python
Suggests: ssake-examples
Description: genomics application for assembling millions of very short DNA sequences
 The Short Sequence Assembly by K-mer search and 3′ read Extension
 (SSAKE) is a genomics application for aggressively assembling
 millions of short nucleotide sequences by progressively searching for
 perfect 3′-most k-mers using a DNA prefix tree. SSAKE is designed to
 help leverage the information from short sequences reads by
 stringently clustering them into contigs that can be used to
 characterize novel sequencing targets.

Package: ssake-examples
Architecture: all
Depends: ${misc:Depends}
Suggests: ssake
Description: example data for SSAKE, a genomic assembler of short reads
 This package contains test sequences for SSAKE, a genomics application for
 assembling millions of very short DNA sequences.
 .
 Instructions about how to use the test data can be found in
 /usr/share/doc/ssake/SSAKE.readme.gz after the package `ssake' is installed.
