=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for ssake
# (C) Andreas Tille
# GPL

pkg=ssake
examples=$(pkg)-examples

include /usr/share/cdbs/1/rules/debhelper.mk

install/$(pkg)::
	cp -a SSAKE `pwd`/debian/$(pkg)/usr/bin/ssake
	cp -a tools/TQS.py `pwd`/debian/$(pkg)/usr/bin/tqs

install/$(examples)::
	cp -a ssake_test/* `pwd`/debian/$(examples)/usr/share/doc/$(pkg)/examples
