=== debian/watch ===
version=3

opts="uversionmangle=s/-/\./g" \
http://www.bcgsc.ca/platform/bioinfo/software/ssake/releases/([\d.]*)/ssake_v([-\d]*)-tar.gz
