## ssake 3.7

=== debian/changelog ===
ssake (3.7-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/rules: reflect upstream renamed testdir

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2010 15:18:09 +0100
