=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Andreas Tille <tille@debian.org>,
  Charles Plessy <plessy@debian.org>
 Build-Depends: cdbs, debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ssake/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/ssake/trunk/
