=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	cp -a tools/TQS.py `pwd`/debian/$(pkg)/usr/bin/tqs
 
 install/$(examples)::
-	cp -a ssake_test/* `pwd`/debian/$(examples)/usr/share/doc/$(pkg)/examples
+	cp -a test/* `pwd`/debian/$(examples)/usr/share/doc/$(pkg)/examples
