## ssake 3.8

=== debian/changelog ===
ssake (3.8-2) unstable; urgency=low

  [ A. Costa ]
  * Corrected a typo in debian/ssake.1 (Closes: #650469). 

  [ Charles Plessy ]
  * Depend on libperl4-corelibs-perl | perl (<< 5.12.3-7).
    Closes: #659428.

 -- Charles Plessy <plessy@debian.org>  Sat, 11 Feb 2012 22:13:43 +0900

ssake (3.8-1) unstable; urgency=low

  * New upstream version 30% faster than the previous release.  Additional
    assembly control has been implemented (-w) that limits the generation of
    low depth of coverage contigs.
  * Use Debhelper 8 (debian/control, debian/compat).
  * Corrected VCS URLs (debian/control).
  * Incremented Standards-Version to indicate conformance with Policy 3.9.2.
    (debian/control, changes needed.)
  * Implement rudimentary regression tests (debian/rules).

 -- Charles Plessy <plessy@debian.org>  Mon, 15 Aug 2011 14:10:18 +0900
