=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 DM-Upload-Allowed: yes
 Uploaders: Andreas Tille <tille@debian.org>,
  Charles Plessy <plessy@debian.org>
-Build-Depends: cdbs, debhelper (>= 7)
-Standards-Version: 3.9.1
+Build-Depends: cdbs, debhelper (>= 8)
+Standards-Version: 3.9.2
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ssake/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/ssake/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ssake/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/ssake/trunk/
 
 Package: ssake
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, python
+Depends: ${misc:Depends}, ${perl:Depends}, python, libperl4-corelibs-perl | perl (<< 5.12.3-7)
 Suggests: ssake-examples
 Description: genomics application for assembling millions of very short DNA sequences
  The Short Sequence Assembly by K-mer search and 3′ read Extension
