## ssake 3.8.1

=== debian/changelog ===
ssake (3.8.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #735836
  * debian/control:
    - cme fix dpkg-control
    - debhelper 9
  * debian/rules: cdbs -> dh
  * debian/watch: fixed to report last version
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jan 2014 16:02:43 +0100
