=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: ssake
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Charles Plessy <plessy@debian.org>
 Section: science
+XS-Testsuite: autopkgtest
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>,
- Charles Plessy <plessy@debian.org>
-Build-Depends: cdbs, debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/ssake/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/ssake/trunk/
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/ssake/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/ssake/trunk/
 
 Package: ssake
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, python, libperl4-corelibs-perl | perl (<< 5.12.3-7)
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         python,
+         libperl4-corelibs-perl | perl (<< 5.12.3-7)
 Suggests: ssake-examples
 Description: genomics application for assembling millions of very short DNA sequences
  The Short Sequence Assembly by K-mer search and 3′ read Extension
