=== debian/watch ===
version=3

opts=downloadurlmangle=s{([\d.]+)$}{$1/ssake_v$1-tar.gz},filenamemangle=s{.+/([\d.]+)$}{ssake_$1.tar.gz} \
     http://www.bcgsc.ca/platform/bioinfo/software/ssake/releases/([\d.]*)
