## ssake 3.8.2

=== debian/changelog ===
ssake (3.8.2-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * Prevent sending e-mail to upstream in case of successfull test

 -- Andreas Tille <tille@debian.org>  Sat, 19 Jul 2014 00:09:21 +0200
