## ssake 3.8.3

=== debian/changelog ===
ssake (3.8.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * insert '#!/bin/sh' line into example scripts

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jul 2015 21:19:41 +0200
