=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Charles Plessy <plessy@debian.org>
 Section: science
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/ssake/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/ssake/trunk/
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
