## ssake 3.8.4

=== debian/changelog ===
ssake (3.8.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jan 2016 19:18:58 +0100
