=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,16 @@
 BINDIR := $(CURDIR)/debian/$(pkg)/usr/bin
 DOCDIR := $(CURDIR)/debian/$(examples)/usr/share/doc/$(pkg)
 
-override_dh_install:#
+override_dh_install:
 	dh_install
 	cp -a SSAKE $(BINDIR)/ssake
 	cp -a tools/TQS.py $(BINDIR)/tqs
+
+override_dh_installexamples:
+	dh_installexamples
+	for sh in $(DOCDIR)/examples/*.sh ; do \
+	    sed -i '1 i #!/bin/sh' $${sh} ; \
+	done
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 TESTDIR := $(shell mktemp -d)
