## ssake 3.8.5

=== debian/changelog ===
ssake (3.8.5-1) unstable; urgency=medium

  * New upstream version

  [ Steffen Moeller and Jon Ison ]
  * Introduced EDAM annotation to debian/upstream/edam

  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * Standards-Version: 4.0.0 (no changes needed)
  * debhelper 10
  * d/rules: make use of DEB_SOURCE

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2017 10:58:29 +0200
