=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>,
            Charles Plessy <plessy@debian.org>
 Section: science
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/ssake/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/ssake/trunk/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ssake.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/ssake.git
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
 
 Package: ssake
