=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,15 @@
 # (C) Andreas Tille
 # GPL
 
-pkg := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')
-examples=$(pkg)-examples
+include /usr/share/dpkg/pkg-info.mk
+
+examples=$(DEB_SOURCE)-examples
 
 %:
 	dh $@
 
-BINDIR := $(CURDIR)/debian/$(pkg)/usr/bin
-DOCDIR := $(CURDIR)/debian/$(examples)/usr/share/doc/$(pkg)
+BINDIR := $(CURDIR)/debian/$(DEB_SOURCE)/usr/bin
+DOCDIR := $(CURDIR)/debian/$(examples)/usr/share/doc/$(DEB_SOURCE)
 
 override_dh_install:
 	dh_install
