## ssake 4.0

=== debian/changelog ===
ssake (4.0-3) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #938561
  * Build-Depends: markdown instead of python-markdown
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Remove trailing whitespace in debian/changelog
  * Set fields Upstream-Name in debian/copyright.
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2019 14:30:57 +0200

ssake (4.0-2) unstable; urgency=medium

  * Fix installation of tools
  * Fix link in examples, Depends: ssake
    Closes: #910414
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Fix broken interpreter definitions
  * Avoid errors when trying to fix shebang line in shell scripts

 -- Andreas Tille <tille@debian.org>  Mon, 08 Oct 2018 09:04:43 +0200

ssake (4.0-1) unstable; urgency=medium

  * New upstream version

  [ Steffen Moeller ]
  * debian/upstream/metadata
    - yamllint cleanliness
    - added references to registries

  [ Andreas Tille ]
  * Adapt watch file to new tarball versioning
  * cme fix dpkg-control
  * debhelper 11
  * README is now delivered in md format
  * Remove potentially privacy breaching logo from readme

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2018 16:45:52 +0100
