=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Charles Plessy <plessy@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ssake.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/ssake.git
+Build-Depends: debhelper-compat (= 12),
+               markdown
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/med-team/ssake
+Vcs-Git: https://salsa.debian.org/med-team/ssake.git
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
 
 Package: ssake
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         python,
-         libperl4-corelibs-perl | perl (<< 5.12.3-7)
+         python3,
+         libperl4-corelibs-perl
 Suggests: ssake-examples
 Description: genomics application for assembling millions of very short DNA sequences
  The Short Sequence Assembly by K-mer search and 3′ read Extension
@@ -28,8 +29,8 @@
 
 Package: ssake-examples
 Architecture: all
-Depends: ${misc:Depends}
-Suggests: ssake
+Depends: ${misc:Depends},
+         ssake
 Description: example data for SSAKE, a genomic assembler of short reads
  This package contains test sequences for SSAKE, a genomics application for
  assembling millions of very short DNA sequences.
