=== debian/watch ===
version=4

opts=downloadurlmangle=s{(\d)\.(\d+)$}{$1.$2/ssake_v$1-$2.tar.gz};s{_v(\d)\.(\d)\.}{_v$1-$2-}g,filenamemangle=s{.+/([\d.]+)$}{ssake_$1.tar.gz} \
     http://www.bcgsc.ca/platform/bioinfo/software/ssake/releases/([\d.]*)

# http://www.bcgsc.ca/platform/bioinfo/software/ssake/releases/3.8.2/ssake_v3-8-2-tar.gz
# http://www.bcgsc.ca/platform/bioinfo/software/ssake/releases/
