## ssake 4.0.1

=== debian/changelog ===
ssake (4.0.1-2) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload.
  * Build-depend on discount instead of Markown. Closes: #1073105

  [ Michael R. Crusoe ]
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 03 Jul 2024 13:42:45 +0200

ssake (4.0.1-1) unstable; urgency=medium

  * Point watch file to github
  * Add salsa-ci.yml
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 13:55:43 +0200
