=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
            Charles Plessy <plessy@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               markdown
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13),
+               discount
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/ssake
 Vcs-Git: https://salsa.debian.org/med-team/ssake.git
-Homepage: http://www.bcgsc.ca/platform/bioinfo/software/ssake
+Homepage: https://www.bcgsc.ca/platform/bioinfo/software/ssake
+Rules-Requires-Root: no
 
 Package: ssake
 Architecture: all
