=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_install:
 	dh_install
-	cp -a SSAKE $(BINDIR)/ssake
+	cp -a ssake/SSAKE $(BINDIR)/ssake
 	# Fix totally broken interpreter definitions
 	for pl in `grep -Rl '#!/home/.\+/perl' debian/*/usr/*` ; do \
 	    sed -i '1s?^#!/home/.\+/perl?#!/usr/bin/perl?' $${pl} ; \
@@ -30,12 +30,12 @@
 
 override_dh_installdocs:
 	dh_installdocs
-	markdown readme.md > $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/README.html
+	markdown ssake/readme.md > $(CURDIR)/debian/$(DEB_SOURCE)/usr/share/doc/$(DEB_SOURCE)/README.html
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	TESTDIR=$$(mktemp -d) ; \
-	cp -a test/* $${TESTDIR} ; \
-	cd $${TESTDIR} && $(CURDIR)/SSAKE -f Herpesvirus_3.60kb.reads.fa -m 16 -o 2 -r 0.6 -p 0 -t 0 -c 1 -w 5 -b myFirstSSAKErun
+	cp -a ssake/test/* $${TESTDIR} ; \
+	cd $${TESTDIR} && $(CURDIR)/ssake/SSAKE -f Herpesvirus_3.60kb.reads.fa -m 16 -o 2 -r 0.6 -p 0 -t 0 -c 1 -w 5 -b myFirstSSAKErun
 	rm -rf $${TESTDIR}
 endif
