=== debian/tests/control ===
Tests: run-unit-test
Depends: @, ssake-examples
Restrictions: allow-stderr
